#
# rockbox_default.cfg generated by wpsbuild.pl
# rockbox_default.wps is made by Rockbox team
#
wps: /.rockbox/wps/rockbox_default.wps
sbs: -
font: /.rockbox/fonts/08-Schumacher-Clean.fnt
foreground color: 000000
background color: B6C6E5
statusbar: on
backdrop: -
selector type: bar (inverse)
iconset: -
viewers iconset: -
